Comment 9 for bug 236019

Tried that (now have xserver-xorg-video-geode 2.9.0-1ubuntu2) and I get the same result.